<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dD5vwVcKQ1yCmIgslLLMei:APA91bEzHi8VjHf4p1tH5i_HomQChicdcRE0xBVWs_OYxENm4_q5R_NGTd3-4YOSc4YOHNEu6k-6iEuhWjfU_Qff-AVolaozQAF4ZDswnKkbI3uCvBC71lQ&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757707222941}</string>
</map>
